<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12082" pointId="1291" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2025-12-02 11:55:06" timeDiffer="1">
  <longitude>101.79459</longitude>
  <latitude>36.631803</latitude>
  <direction>115.9</direction>
  <altitude>2188.66</altitude>
  <imageName>nor146938_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国青海省西宁市城中区七一路465</address>
  <locationDescribe>在青海省中医院附近</locationDescribe>
  <currentTime>1764647706122</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20251202/1764647706122.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>